API referenceApplications
Create an API key — secret shown ONCE in this response
Authorization
apiKey AuthorizationBearer <token>
API key: sk_test_… / sk_live_… (hashed at rest, scoped)
In: header
Path Parameters
id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/keys" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "last4": "string", "environment": "test", "scopes": [ "connections:read" ], "last_used_at": "2019-08-24T14:15:22Z", "revoked_at": "2019-08-24T14:15:22Z", "secret": "string"}{ "error": { "code": "string", "message": "string", "details": null }}